/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for LevelofRisk
 */
public enum EnumCV_LevelOfRisk 
{
	NORMAL_RISK_G_4044("G-4044"),
	LOW_RISK_G_4041("G-4041"),
	LOW_TO_MODERATE_RISK_G_4045("G-4045"),
	MODERATE_RISK_G_4042("G-4042"),
	MODERATE_TO_HIGH_RISK_G_4046("G-4046"),
	HIGH_RISK_G_4043("G-4043"),
	UNCERTAIN_RISK_G_A648("G-A648");


	private String value;

	EnumCV_LevelOfRisk(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
